dev-ruby/
puppet-resource_api

This library provides a simple way to write new native resources for puppet.

https://rubygems.org/gems/puppet-resource_api

Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arches: [ amd64, arm, x86 ], all versions are unstable: [ 1.8.16-r1 ]
  • 1.8.16-r1

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.